<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--Bootstrap CSS-->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <title>Project 2</title>
</head>
<body>
    <!-- header start -->
    <div class="custom-navbar register-header py-4">
        <div class="container">
            <div class="row">
                <div class="col-6 col-md-6 col-lg-3">
                    <a href="#index.html" class="logo">
                        <img src="img/logo.png" alt="Logo" class="img-fluid">
                    </a>
                </div>
                <div class="col-lg-6 d-none d-lg-block text-center">
                    <ul class="custom-nav mt-2">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="#">About</a></li>
                        <li><a href="#">Job Seeker</a></li>
                        <li><a href="#">Employer</a></li>
                        <li><a href="#">Blog</a></li>
                        <li><a href="#">Contact</a></li>
                    </ul>
                </div>
                <div class="col-6 d-block d-lg-none ">
                    
                    <nav class="navbar navbar-light bg-light ">
                      <div class="margin-left-col">
                        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation">
                          <span class="navbar-toggler-icon"></span>
                        </button>
                      </div>
                    </nav>
                    <div class="collapse" id="navbarToggleExternalContent">
                      <div class="bg-light p-4">
                          <ul class="custom-nav mt-2">
                              <li><a href="index.html">Home</a></li>
                              <li><a href="#">About</a></li>
                              <li><a href="#">Job Seeker</a></li>
                              <li><a href="#">Employer</a></li>
                              <li><a href="#">Blog</a></li>
                              <li><a href="#">Contact</a></li>
                          </ul>
                      </div>
                    </div>
              </div>
                <div class="col-md-6 col-lg-3 text-end header-btn">
                    <a href="#" class="btn btn-log-in">Log in</a>
                    <a href="#" class="btn btn-primary">Register Now</a>
                </div>
            </div>
        </div>
    </div>
    <!-- header start -->
    <!-- register form section start  -->
    <div class="register-wrapper">
        <div class="container">
            <div class="row">
                <div class="col-lg-10 offset-lg-1 box-shadow register-no-pad">
                    <div class="row">
                        <div class="col-lg-6 register-form">
                            <h3 class="mid-heading text-center">Create Job seeker Account</h3>
                            <p>Create an Account with us to be Reachable to 
                                hundreds of employers</p>
                            <form action="">
                                <input type="text" placeholder="First Name" class="form-control form-control-lg mb-3">
                                <input type="text" placeholder="Last Name" class="form-control form-control-lg mb-3">
                                <input type="tel" placeholder="Mobile number" class="form-control mb-3 form-control-lg">
                                <select class="form-select mb-3 form-select-lg" aria-label="Default select example">
                                    <option>Gender </option>
                                    <option value="1">Male</option>
                                    <option value="2">Female</option>
                                    <option value="3">Other</option>
                                  </select>
                                <input type="text" placeholder="Highest Education " class="form-control mb-3 form-control-lg">
                                <select class="form-select mb-3 form-select-lg" aria-label="Default select example">
                                    <option>Select Skill </option>
                                    <option value="1">Skill 1</option>
                                    <option value="2">Skill 2</option>
                                    <option value="3">Skill 3</option>
                                  </select>
                                <input type="password" placeholder="Password" class="form-control form-control-lg mb-3">
                                <input type="password" placeholder="Confirm Password" class="form-control form-control-lg mb-3">
                                <div class="form-check mb-3">
                                    <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                                    <label class="form-check-label" for="flexCheckDefault">
                                        I Agree with Terms & Conditions
                                    </label>
                                </div>
                                <button type="submit" class="btn btn-submit">Create New Account</button>
                            </form>
                        </div>

                        <div class="col-lg-1 d-none d-lg-block my-auto">
                            <img src="img/or.png" alt="">
                        </div>
                        <div class="col-lg-5 mt-4">
                            <div class="login-right text-center">
                                <img src="img/mobile-login.png" alt="">
                               
                                <div class="social-icons">
                                    <a href="#">
                                        <img src="img/icons/google.png" alt="">
                                        Sign Up with Google
                                    </a> 
                                </div>
                                <div class="social-icons">
                                    <a href="#">
                                        <img src="img/icons/facebook.png" alt="">
                                        Sign Up with Facebook
                                    </a> 
                                </div>
                                <div class="social-icons">
                                    <a href="#">
                                        <img src="img/icons/linkedin.png" alt="">
                                        Sign Up with Linkedin
                                    </a> 
                                </div>
                                <p>Already have an account? <a href="">Login Now</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            
        </div>
    </div>
    <!-- register form section end  -->
<!-- footer section start -->
<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-4">
                <div class="footer-logo">
                    <a href="index.html">
                        <img src="img/logo.png" alt="">
                    </a>
                    <p>We ara a lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
                    <div class="footer-icons">
                        <ul>
                            <li><a href=""><i class="bi bi-facebook"></i></a></li>
                            <li><a href=""><i class="bi bi-instagram"></i></a></li>
                            <li><a href=""><i class="bi bi-linkedin"></i></a></li>
                            <li><a href=""><i class="bi bi-twitter"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="footer-head">
                    <h4>Popular Categories</h4>
                    <div class="row">
                        <div class="col text-lg-end">
                            <ul>
                                <li><a href="#">Accountant (25)</a></li>
                                <li><a href="#">Accountant (25)</a></li>
                                <li><a href="#">Accountant (25)</a></li>
                                <li><a href="#">Accountant (25)</a></li>
                                <li><a href="#">Accountant (25)</a></li>
                            </ul>
                        </div>
                        <div class="col text-start">
                            <ul>
                                <li><a href="#">Accountant (25)</a></li>
                                <li><a href="#">Accountant (25)</a></li>
                                <li><a href="#">Accountant (25)</a></li>
                                <li><a href="#">Accountant (25)</a></li>
                                <li><a href="#">Accountant (25)</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="footer-head">
                    <h4>About Company</h4>
                    <ul>
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a href="#">Career</a></li>
                        <li><a href="#">Help center</a></li>
                        <li><a href="#">Contact Us</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</footer>
    <div class="footer-bottom text-center">
        <p><span>&copy; AmiGo</span> 2022. All Rights Reserved</p>
    </div>

<!-- footer section end -->
    <!-- Bootstrap Bundle with Popper -->
    <script src="js/bootstrap.bundle.min.js"></script>
</body>
</html>